Page MenuHomeFreeBSD

arm64: Add EARLY_PRINTF and SOCDEV_PA to NOTES
ClosedPublic

Authored by andrew on Jan 8 2024, 5:26 PM.
Tags
None
Referenced Files
Unknown Object (File)
Mon, Jul 15, 4:29 AM
Unknown Object (File)
Sun, Jul 14, 1:01 PM
Unknown Object (File)
Mon, Jul 1, 10:16 AM
Unknown Object (File)
Mon, Jul 1, 9:54 AM
Unknown Object (File)
Sat, Jun 29, 6:09 AM
Unknown Object (File)
Jun 2 2024, 9:44 PM
Unknown Object (File)
May 27 2024, 1:24 AM
Unknown Object (File)
May 11 2024, 5:40 PM
Subscribers

Details

Summary

This ensures they are build tested.

Sponsored by: Arm Ltd

Diff Detail

Repository
rG FreeBSD src repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

sys/arm64/conf/NOTES
127

Can we add something similar to sys/arm/conf/NOTES?

This revision was not accepted when it landed; it landed in state Needs Review.Feb 13 2024, 11:53 AM
This revision was automatically updated to reflect the committed changes.